/*
   =============================

   CONTACT FORM STYLING
   Steve Beeston 9/6/16
   Modified for Essaimage 8/2/25

   =============================
*/
		 		
		
#contactform {
   max-width: 590px;
   padding: 20px;
   background: #f0f0f0;
   overflow:auto;
 
   /* Border style */
   border: 1px solid #cccccc;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   border-radius: 7px;
 
   /* Border Shadow */
   -moz-box-shadow: 2px 2px 2px #cccccc;
   -webkit-box-shadow: 2px 2px 2px #cccccc;
   box-shadow: 2px 2px 2px #cccccc;
   margin: auto;
}
		
label {
   display: block;
   float: left;
	margin-top: 5px;
   margin-right:10px;
   text-align: left;
   width: 80px;
   line-height: 25px;
   color: #333;
}
		
.input {
   padding: 5px;
   margin: 5px 0px;
   border: 1px solid #b9bdc1;
   width: 440px;
   color: #797979;
}

input[type="submit"] {
   padding: 5px 15px;
   margin-top: 20px;
}   

input[type="submit"]:hover {
   background: #DEC082;
   transition-duration: 200ms;
}   

.success, 
.failure {
   font-weight: bold;
   font-size: 13px;
   display: inline; 
   padding: 6px; 
   border-radius: 4px; 
   border-width: 2px; 
   border-style: solid; 
   margin: 3px;
   background: #066;
}

.success {
   color: white; 
}

.failure {
   color: white; 
   background-color: darkmagenta;
}


div.url {
   display: none;
}
	
@media only screen and (max-width: 639px) {

   #contactform {
      width: 100%;
      max-width: none;
   }

}


@media only screen and (max-width: 530px) {
   label {
      text-align: center;
      width: 100%;
   }

   .input {
      width: 100%;
   }
}